table.box {
  background-color:#aec1df;
  border-spacing: 0;
}

table.box td a {
  color: #ffffff;
}

table.box td {
  padding: 2px 6px 2px 6px;
}

table.box td.caption {
  background-color:#4e668a;
  font-weight: bold;
  font-size:12px;
  color: #ffffff;
}

table.box td.label {
  font-size:11px;
}

table.box input {
  border: #20489d 1px solid;
  font-size:10px;
}

